CHROOT(8)

NOM
chroot - Exécuter une commande ou un shell interactif dans un répertoire racine fermé

SYNOPSIS
chroot [OPTION] NOUVRACINE [COMMANDE [PARAM]...]
chroot OPTION

DESCRIPTION

Exécuter la COMMANDE avec le répertoire racine initialisé à NOUVRACINE.

--userspec=UTILISATEUR:GROUPE
    Indiquer l'utilisateur et le groupe à utiliser (des identifiants ou des noms sont autorisés)

--groups=LISTE_GROUPES
    Indiquer des groupes supplémentaires, par exemple g1,g2,..,gN

--help
    Afficher l'aide-mémoire et quitter

--version
    Afficher le nom et la version du logiciel et quitter

Si aucune commande n'est fournie, « ${SHELL} -i » est exécuté (par défaut : « /bin/sh -i »).

AUTEUR
Écrit par Roland McGrath.

SIGNALER DES BOGUES
Signaler toute anomalie de chroot à bug-coreutils@gnu.org
Page d'accueil de GNU coreutils : <http://www.gnu.org/software/coreutils/>
Aide générale sur l'utilisation des logiciels GNU : <http://www.gnu.org/gethelp/>
Signaler toute erreur de traduction de chroot à <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou supérieures <http://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
chroot(2)

La documentation complète pour chroot est disponible dans un manuel Texinfo. Si les programmes info et chroot sont correctement installés sur votre système, la commande

    info coreutils 'chroot invocation'

devrait vous donner accès au manuel complet (en anglais).

TRADUCTION
Cette page de manuel a été traduite par Michel Robitaille <robitail AT iro DOT umontreal DOT ca> et mise à jour pour Debian par Jean-Marc Chaton <chaton AT debian DOT org> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.